tablex {
  font-family: century, times new roman, time;
  color: #0F0F0F;
  font-size: 10pt;
}
#outercontainer {
   width: 1200px;
   height: auto;
   overflow: auto;
   margin: 0 auto;
   background-color: #fff;
   clear: both;
}
#outerbanner {
  width: 1200px;
  height: 270px;
}
#innerbanner {
   position: relative;
   width: 100%;
   height: 270px;
   padding: 0px;
   margin: 0px;
   margin: 0 auto ;
   clear: both;
}
#navbar {
	width: 1200px; 
	background-color: #34563f;
	height: 30px;
}
#innercontainer{
   position: relative;
   height: auto;
   overflow: auto;
   min-height: 900px;
   width: 100%;
   background-color: #f8f8f8;
   padding: 0px;
   margin: 0px;
   clear: both;
}
#maincontent.book {
   width: 1140px;
   padding: 20px 15px 20px 15px;
   border: 1px #e0e0e0 solid;
   margin: 15px;
   font-size: 11pt;
   position: relative;
   height: auto;
   overflow: auto;
   min-height: 800px;
   clear: both;

}
.input1 {
  font-family: century, times new roman, time;
  font-size: 10pt;
}
.input2 {
  font-family: century, times new roman, time;
  font-size: 8pt;
}
.button1 {
  font-family: century, times new roman, time;
  font-size: 10pt;
  background-color: #8B0A0F;
  color: #FFFFFF;
}
.table0 {
  font-family: century, times new roman, time;
  font-size: 9pt;
  color: #101010;
}
.table1 {
  font-family: century, times new roman, time;
  font-size: 10.5pt;
  color: #101010;
}
.table2 {
  font-family: century, times new roman, time;
  font-size: 10pt;
  color: #101010;
}
.font8 {
  font-family: century, times new roman, time;
  font-size: 8pt;
}
.font9 {
  font-family: century, times new roman, time;
  font-size: 9pt;
}
.tablexxx {
  font-family: century, times new roman, time;
  font-size: 10.75pt;
  color: #101010;
}

body {
  margin: 0px;
  padding: 0px;
  background-color: #e5e8e8;
  font-family: Arial, Sans-serif;
}

#outerfooter {
   width: 100%;
   background-color: #e5e8e8;
   color: #000;
   padding: 0px 0px 20px 0px;
   clear: both;
}

#innerfooter {
   position: relative;
   width: 100%;
   height: 60px;
   padding: 20px 0px 20px 0px;
   margin-left: auto ;
   margin-right: auto ;
   font-size: 8pt;
}

#contact {
   width: 980px;
   height: 45px;
   margin-left: auto ;
   margin-right: auto ;
   clear: both;
   text-align: center;

}

#bottomlinks {
   width: 100%;
   height: 20px;
   margin-top: 10px;
}
#bottomlinks td {
   width: 33%;
}